Subject: Re: [secdir] SECDIR review of draft-ietf-hokey-key-mgm

From: Kurt Zeilenga <[email-masked]>
Date: Thu, 22 Oct 2009 07:24:12 -0700

I have I have re-reviewed this document as part of the security  
directorate's ongoing effort to review all IETF documents being  
processed by the IESG.  These comments were written primarily for the  
benefit of the security area directors.  Document editors and WG  
chairs should treat these comments just like any other last call  
comments.

My previously raised concerns have been adequately addressed.

I have no new concerns with this I-D.

-- Kurt